Subject: Re: bug#21498: ps -ef | grep "test" in eshell gives a beep

From: Marcin Borkowski <[email-masked]>
Date: Fri, 08 Jan 2016 10:37:11 +0100

On 2016-01-08, at 10:15, Sum Proxy <[email-masked]> wrote:

> I just downloaded and built the latest version from git://git.savannah.gnu.org/emacs.git which is
> GNU Emacs 25.1.50.1 (x86_64-apple-darwin15.2.0, NS appkit-1404.34 Version 10.11.2 (Build 15C50))
>  of 2016-01-08
> And found that the behavior still persists. What kind of input (if any) do you need from me to keep working on it?

Thank you a lot for your prompt response!  Since I am on GNU/Linux, and
after your reply I am pretty confident that this is Mac OS-specific,
I will have to leave it to others for further investigation.  Also, you
might want to evaluate this form: (info "(emacs)Checklist") and make
sure to follow the instructions there (in particular, check whether the
problem appears with emacs -Q).

> Thanks

Thank you for cooperation, and I hope this issue will be resolved!

-- 
Marcin Borkowski               This email was proudly sent
http://mbork.pl                from my Emacs.